@import url('https://fonts.googleapis.com/css2?family=Overpass:wght@400;700;900&display=swap');

.bg-yellow {
    background-color: #FFD800 !important;
}

.bg-red {
    background-color: #FF0000 !important;
}

.bg-grey {
    background-color: #646464 !important;
}

.bg-green {
    background-color: #34C759 !important;
}

.bg-mystery {
    background-color: #E3E4E580 !important;
}

.color-black {
    color: #000000 !important;
}

.color-white {
    color: #FFFFFF !important;
}

.color-yellow {
    color: #FFD800 !important;
}

.color-grey {
    color: #646464 !important;
}

.color-grey2 {
    color: #333333 !important;
}

.h-150 {
    height: 150px !important;
}

.w-400 {
    width: 400px !important;
}

.w-1100 {
    width: 1100px;
    margin: auto;
}

.h-105 {
    height: 105px !important;
}

button {
    border: 0;
}

.grayscale {
    filter: grayscale(100%);
}

.opacity-50 {
    opacity: 0.5;
}

.cursor-pointer {
    cursor: pointer;
}

section#main-content {
    background-color: #FFFFFF;
    font-size: 16px;
    font-family: Overpass;
    font-weight: 400;
    line-height: normal;
}

.wereward-menu-row {
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 7rem;
    color: rgba(0, 0, 0, 0.3);
    text-align: center;
    border-bottom: 2px solid #FAFAFA;
}

.wereward-menu-row>div {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 900;
    cursor: pointer;
}

.wereward-menu-row>div>img {
    margin-top: -0.75rem;
    margin-right: 5px;
    height: 24px;
}

.wereward-menu-row>div.active {
    color: #000000;
    border-bottom: 3px solid #FFD800;
}

.wereward-indicator {
    position: absolute;
    top: -0.5rem;
    right: -.75rem;
    width: 15px;
    height: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background-color: #FF0000;
    font-size: 10px;
    border-radius: 100%;
    animation: fa-beat-fade 1s infinite ease-in-out alternate;
}

@keyframes fa-beat-fade {

    0%,
    to {
        opacity: 0.4;
        transform: scale(1)
    }

    50% {
        opacity: 1;
        transform: scale(1.125)
    }
}

.wereward-tab {
    display: none;
    padding: 2rem 0;
}

.wereward-tab.active {
    display: block;
}

.wereward-vip-card {
    width: 45%;
    padding: 1rem 1rem;
    background-color: #3C3C3C;
}

.wereward-vip-img {
    width: 150px;
}

.wereward-vip-info {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    margin-left: 1rem;
    color: #FFFFFF;
    font-size: 14px;
}

.wereward-vip-name {
    font-size: 19px;
    font-weight: 900;
}

.wereward-vip-info-cta.fa {
    position: absolute;
    top: 0;
    right: 0;
    color: rgba(255, 255, 255, 0.5);
    font-size: 26px;
    cursor: pointer;
}

.wereward-vip-tier {
    font-weight: 900;
}

.wereward-vip-tier-next {
    font-size: 14px;
}

.wereward-vip-progress-bar {
    position: relative;
    display: flex;
    height: 21px;
    background-color: #EEEEEE;
    border-radius: 1rem;
}

.wereward-vip-progress-value {
    width: 20%;
    height: 100%;
    background-color: #FFD800;
    border-radius: 1rem;
}

.wereward-vip-progress-text {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: #1E1E1E;
    font-size: 10px;
}

.wereward-overview-banner {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 53%;
    padding: 1.5rem;
    background-image: url('../images/wereward/banner-mystery-drop.png');
    background-size: 100%;
}

.wereward-overview-banner>div {
    width: 55%;
    line-height: 100%;
}

.wereward-overview-banner-title {
    color: #FFD800;
    font-size: 28px;
    font-weight: 900;
}

.wereward-overview-banner-text {
    font-size: 14px;
}

.wereward-overview-banner-btn {
    width: 120px;
    padding: 5px;
    color: #000000;
    background-color: #FFD800;
    font-size: 14px;
    font-weight: 900;
    border: 0;
    border-radius: 0.5rem;
}

.wereward-overview-banner-htag {
    font-size: 10px;
    font-style: italic;
}

.wereward-row-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.wereward-row-title {
    color: #1E1E1E;
    font-size: 24px;
    font-weight: 900;
}

.wereward-row-title-icon {
    height: 24px;
    margin-bottom: 8px;
}

.wereward-row-view {
    display: flex;
    align-items: center;
    gap: 1rem;
    color: #1E1E1E;
}

.wereward-row-view>span {
    cursor: pointer;
}

.wereward-row-view>i.fa {
    color: rgba(100, 100, 100, 0.3);
    font-size: 30px;
    cursor: pointer;
}

.wereward-row-view>i.fa.active {
    color: #646464;
}

.wereward-row {
    display: flex;
    align-items: center;
    column-gap: 1rem;
    margin-bottom: 2rem;
    overflow: hidden;
}

.wereward-card {
    width: 300px;
    background-color: #3C3C3C;
    border-radius: 0.5rem;
    overflow: hidden;
    cursor: pointer;
}

.wereward-card-upper {
    position: relative;
    height: 110px;
}

.wereward-card-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.wereward-card.expired-event .wereward-card-img {
    filter: grayscale(100%);
}

.wereward-card-label {
    position: absolute;
    top: -1rem;
    left: -2.4rem;
    padding: 2rem 2rem 0;
    color: #FFFFFF;
    background-color: #60A5FA;
    transform: rotate(-45deg);
}

.wereward-card-bottom {
    position: relative;
    padding: 1rem;
}

.wereward-card-info-cta.fa {
    color: rgba(255, 255, 255, 0.5);
    cursor: pointer;
}

.wereward-badge {
    margin-right: 4px;
    padding: 2px 0.75rem;
    color: #000000;
    background-color: #FFD800;
    font-size: 12px;
    border-radius: 1rem;
}

.wereward-card-info {
    display: flex;
    margin: 1rem 0;
    gap: 0.5rem;
    height: 60px;
    font-size: 14px;
    font-weight: 700;
}

.wereward-card-divider {
    border-right: 1px solid rgba(255, 255, 255, 0.5);
}

.wereward-card-info-text {
    color: rgba(255, 255, 255, 0.75);
    font-size: 12px;
    font-weight: 400;
}

.wereward-card-remarks {
    margin-bottom: 0.25rem;
    color: rgba(255, 255, 255, 0.75);
    font-size: 12px;
    font-style: italic;
}

.wereward-card-text-underline {
    color: #FFD800;
    text-decoration: underline;
    cursor: pointer;
}

.wereward-card-btn {
    width: 100%;
    padding: 0.5rem 0.5rem;
    color: #000000;
    background-color: #FFD800;
    font-size: 14px;
    font-weight: 900;
    border-radius: 0.5rem;
}

.wereward-card.expired-event .wereward-card-btn {
    color: #FFFFFF;
    background-color: #646464;
}

.wereward-card-progress {
    position: relative;
    margin-bottom: 5px;
    display: flex;
    height: 12px;
    background-color: #FFFFFF26;
    border-radius: 1rem;
}

.wereward-card-progress-value {
    height: 100%;
    background-color: #FFD800;
    border-radius: 1rem;
}

.wereward-card-progress-text {
    color: #FFFFFFBF;
    font-size: 12px;
    text-align: center;
}

.wereward-card-progress-text>span {
    color: #FFD800;
    font-weight: 900;
}

.wereward-card-big {
    min-width: calc(50% - 0.5rem);
    padding: 20px;
    color: #FFFFFF;
    background-color: #3C3C3C;
    border-radius: 0.5rem;
    overflow-x: hidden;
    cursor: pointer;
}

.wereward-card-title-img {
    width: 30px;
    margin-right: 0.5rem;
}

.wereward-card-big-container {
    position: relative;
    border-top-left-radius: 10px;
    border-top-left-radius: 10px;
    overflow: hidden;
}

.wereward-card-banner {
    width: 100%;
    height: 120px;
    object-fit: cover;
    object-position: top;
}

.wereward-card-badge {
    position: absolute;
    top: 1rem;
    right: 1rem;
    padding: 2px 1rem;
    font-size: 12px;
    font-weight: 900;
    border-radius: 1rem;
}

.wereward-card-details {
    padding: 10px 20px;
    background-color: #1E1E1E;
}

.wereward-card-details-icon {
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

.wereward-card-details-icon>i.fa {
    color: rgba(255, 255, 255, 0.5);
    font-size: 20px;
    cursor: pointer;
}

.wereward-card-prize {
    color: #FFD800;
    font-size: 32px;
    line-height: 120%;
    font-weight: 900;
}

.wereward-card-countdown {
    display: flex;
    gap: 0.25rem;
}

.wereward-card-cta {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    color: #000000;
    background-color: #FFD800;
    font-size: 1rem;
    font-weight: 900;
    text-align: center;
    cursor: pointer;
}

.wereward-card-hot {
    position: absolute;
    top: -1rem;
    left: -2.2rem;
    padding: 2rem 2rem 0;
    color: #FFFFFF;
    background-color: #FF0000;
    transform: rotate(-45deg);
}

.wereward-submenu {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1.5rem;
    margin-bottom: 1.5rem;
}

.wereward-submenu>div {
    width: 100%;
    padding: 0.5rem 0;
    color: #646464;
    background-color: #D9D9D9;
    font-weight: 600;
    text-align: center;
    border-radius: 5px;
    cursor: pointer;
}

.wereward-submenu>div.active {
    color: #000000;
    background-color: #FFD800;
    font-weight: 900;
}

.wereward-subtab {
    display: none;
}

.wereward-subtab.active {
    display: block;
}

.wereward-filter {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    color: #000000;
}

.dropbtn-container {
    position: relative;
    display: inline-block;
    margin-left: 0.5rem;
}

.dropbtn {
    min-width: 130px;
    padding: 0.25rem 0.75rem;
    padding-right: 1.5rem;
    background-color: #E3E4E5;
    font-size: 12px;
    font-weight: 900;
    border-radius: 1rem;
}

.dropbtn::after {
    content: "";
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #000;
}

.dropdown-content {
    position: absolute;
    display: none;
    min-width: 130px;
    margin-top: 0.25rem;
    background-color: #E3E4E5;
    font-size: 12px;
    border-radius: 1rem;
    text-align: center;
}

.dropdown-content.show {
    display: block;
}

.dropdown-content>div {
    padding: 0.25rem 1.25rem;
    cursor: pointer;
}

#tournament-tab .wereward-card-upper {
    height: 130px;
}

.wereward-tournament-info {
    margin: 1rem 0;
    gap: 0.5rem;
    height: 60px;
    font-size: 14px;
    font-weight: 700;
}

#wepredict-tab~.modal-dialog {
    width: 450px;
}

.wereward-modal-content {
    color: #000000;
    border-radius: 1.5rem;
}

.wereward-modal-text {
    padding: 1.5rem;
}

.wereward-modal-title {
    margin-bottom: 0.25rem;
    font-size: 20px;
    font-weight: 900;
}

.wereward-modal-content .wereward-badge {
    padding: 4px 1rem;
}

.wereward-modal-info {
    display: flex;
    margin: 1rem 0;
    gap: 0.5rem;
    font-weight: 700;
}

.wereward-modal-divider {
    border-right: 1px solid #000000;
}

.wereward-modal-info-text {
    font-size: 14px;
    font-weight: 400;
}

.wereward-modal-text-underline {
    text-decoration: underline;
    cursor: pointer;
}

.wereward-modal-remarks {
    margin-bottom: 0.5rem;
    color: rgba(0, 0, 0, 0.5);
    font-size: 14px;
    font-style: italic;
}

.wereward-modal-progress {
    position: relative;
    display: flex;
    height: 20px;
    margin-bottom: 0.25rem;
    background-color: #EEEEEE;
    border-radius: 1rem;
}

.wereward-modal-progress-value {
    height: 100%;
    background-color: #FFD800;
    border-radius: 1rem;
}

.wereward-modal-progress-text {
    margin-bottom: 0.5rem;
    font-size: 12px;
    text-align: center;
}

.wereward-modal-btn {
    display: flex;
    justify-content: center;
    width: 350px;
    margin: auto;
    padding: 0.5rem 0.5rem;
    color: #000000;
    background-color: #FFD800;
    font-weight: 900;
    border-radius: 1rem;
}

/* wepredict css */
.wepredict-rank-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
}

.wepredict-rank {
    width: 52%;
    padding: 1rem 1.5rem;
    color: #1E1E1E;
    background-color: #E3E4E5;
    border-radius: 1.5rem;
}

.rank-my {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    font-size: 18px;
}

.rank-my i.fa {
    margin-bottom: 4px;
    font-size: 20px;
}

.rank-records {
    padding: 5px 1rem;
    color: #FFFFFF;
    background-color: #1E1E1E;
    border-radius: 2rem;
}

.rank-share {
    margin-left: 5px;
    padding: 5px 1rem;
    color: #FFFFFF;
    background-color: #646464;
    border-radius: 2rem;
}

.rank-name {
    margin-bottom: 1rem;
    font-size: 24px;
    font-weight: 900;
}

.info-points {
    display: flex;
    align-items: center;
    gap: 1rem;
    color: rgba(30, 30, 30, 0.5);
    font-size: 14px;
}

.info-details {
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

.info-border {
    padding-right: 1rem;
    border-right: 1px solid #000000;
}

.info-value {
    color: #1E1E1E;
    font-weight: 900;
}

.wepredict-swiper {
    width: 50%;
}

.wepredict-swiper img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.wepredict-swiper .swiper-pagination {
    position: relative;
}

.wepredict-swiper .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #646464;
}

/* wepredict match */
#prediction-matchDate {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4rem;
    width: 95%;
    margin: 0 auto;
    color: #000000;
    text-align: center;
}

#prediction-matchDate>div {
    padding: 10px 0px;
    cursor: pointer;
}

#prediction-matchDate>div.active {
    font-weight: 900;
    border-bottom: 3px solid #FFD800;
}

#matchDetail {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 30px;
    color: #000000;
}

.predicationMatchRow-bg {
    position: relative;
    width: 48.5%;
    margin-bottom: 20px;
    background-color: #FBFBFB;
    border-radius: 10px;
}

.predicationMatchRow-bg.warning .team-box {
    border: 3px solid #FF0000;
}

.predicationMatchRow-bg.warning .matchSubmitButton {
    border: 3px solid #FF0000;
}

.predicationMatchRow-bg.warning .flex:has(div.matchPlaceBet) {
    display: none;
}

.predicationMatchRow-bg.warning .select-team-text {
    display: block;
}

.predicationMatchRow-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(30 30 30 / 50%);
    border-radius: 10px;
    z-index: 3;
}

.predicationMatchRow-header {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 35px;
    color: #FFFFFF;
    background-color: #000000;
    font-size: 12px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    z-index: 3;
}

.predicationMatchRow-match-date {
    width: 60%;
    padding: 0px 20px;
}

.matchLiveGif {
    display: none;
    height: 20px;
}

.predicationMatchRow-match-num {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 26%;
    height: 100%;
    padding: 0 6px;
    background-color: #3C3C3C;
    border-top-right-radius: 10px;
}

.predicationMatchRow-match-num .infoPopup {
    font-size: 14px;
    cursor: pointer;
}

.predicationMatchRow {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 70%;
    margin: 0 auto;
    padding: 10px 0 8px;
    text-align: center;
}

.teamOneRow,
.teamTwoRow {
    display: flex;
    width: calc(100%/3 - 8px);
    flex-direction: column;
    position: relative;
    justify-content: center;
    align-items: center;
}

.teamOne,
.teamTwo {
    font-size: 0.9rem;
    font-weight: 900;
    text-transform: uppercase;
    white-space: nowrap;
}

.predictionVS {
    position: absolute;
    top: 55px;
    left: -5%;
    width: 110%;
    height: 40px;
    font-size: 36px;
    font-weight: 900;
    line-height: 48px;
    color: #000000;
    /* background-image: linear-gradient(to right, #000000 50.5%, #3C3C3C 40%, #3C3C3C 100%); */
}

.predictionVS::before {
    /* content: ""; */
    display: block;
    position: absolute;
    top: 0;
    left: -20px;
    border-style: solid;
    /* border-color: rgba(0, 0, 0, 0) #000000; */
    border-width: 20px 20px 20px 0;
    width: 0;
    height: 0;
}

.predictionVS::before {
    /* content: ""; */
    display: block;
    position: absolute;
    top: 0;
    right: -20px;
    border-style: solid;
    /* border-color: rgba(0, 0, 0, 0) #3C3C3C; */
    border-width: 20px 0 20px 20px;
    width: 0;
    height: 0;
}

.predictionScore {
    position: absolute;
    margin-top: 30%;
    left: 50%;
    transform: translateX(-50%);
    padding: 8px 14px;
    color: #FFF;
    background-color: #3C3C3C;
    font-size: 14px;
    font-weight: 900;
    letter-spacing: 2px;
    border-radius: 10px
}

.team-box {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 80px;
    height: 80px;
    color: #FFF;
    background-color: #EEEEEE;
    border: 5px solid transparent;
    border-radius: 100%;
    cursor: pointer;
    z-index: 2;
}

.team-box.active {
    color: #FFFFFF !important;
    border: 5px solid #FFD800;
}

.team-box input[type="radio"] {
    display: none;
}

.predicationMatchRow-bg.tbc .team-box {
    cursor: default;
}

.predicationMatchRow .countryFlag {
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 75%;
    height: 75%;
    overflow: hidden;
}

.matchHandicap {
    margin-top: 14px;
    margin-bottom: 2px;
}

.matchHandicap .handicapTxt {
    font-weight: 900;
}

.matchTotalBet {
    font-size: 14px;
    font-weight: 400;
    color: #000000;
    white-space: nowrap;
}

.matchTotalBet-amt {
    color: #000000;
    font-weight: 900;
}

.matchTotalBet-red {
    color: #F00;
    font-weight: 900
}

.matchTotalBet-green {
    color: #34C759;
    font-weight: 900
}

.matchTotalBet i {
    display: none;
    color: #34C759;
    margin-left: 0.2rem;
}

.matchTotalBet i.active {
    display: inline-block;
}

.betRow {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 12px 20px;
    background-color: #1E1E1E;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    z-index: 3;
}

.select-team-text {
    display: none;
    width: 100%;
    padding-right: 20%;
    color: red;
    font-size: 14px;
    font-weight: 700;
}

.betRow>.flex:has(.matchPlaceBet) {
    width: 100%;
    justify-content: space-between;
}

.placeBetBtn {
    color: #FFFFFF;
    font-weight: 900;
    text-decoration: underline;
    cursor: pointer;
}

.matchGoldButton {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 150px;
    padding: 10px 0;
    background: #FFD800;
    font-size: 16px;
    font-weight: 900;
    border-radius: 20px;
    white-space: nowrap;
    cursor: pointer;
}

.matchWhiteButton {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 150px;
    padding: 10px 0;
    color: #FFFFFF;
    background: #646464;
    font-size: 16px;
    font-weight: 900;
    border-radius: 20px;
    cursor: default;
}

.matchLiveButton {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 150px;
    padding: 10px 10px;
    color: #FFFFFF;
    background: #FF0000;
    font-size: 16px;
    font-weight: 900;
    border-radius: 20px;
    white-space: nowrap;
    cursor: pointer;
}

.matchSubmitButton {
    color: #FFFFFF;
    background-color: #646464;
    opacity: 0.75;
}

.matchSubmitButton.active {
    color: #000000;
    background-color: #FFD800;
    opacity: 1;
}

.matchBetBoostIcon {
    margin-right: 0.5rem;
    height: 25px;
}

.matchLiveIcon,
.matchComingIcon {
    display: none;
    position: absolute;
    left: 20px;
    height: 22px;
}

.matchKickoffText {
    font-size: 12px;
}

.matchKickoffTime {
    min-width: 150px;
    padding: 4px 0;
    color: #FFFFFF;
    background-color: #646464;
    line-height: 100%;
    text-align: center;
    border-radius: 2rem;
}

.matchTeamResult {
    color: #FFD800;
    font-size: 14px;
}

.matchTeamResult.lose-scenario {
    color: #FFFFFF;
}

.matchTeamResult>span {
    font-weight: 900;
}

/* wepredict leaderboard */
.wepredict-filter {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    color: #000000;
    font-size: 18px;
}

.wepredict-filter .dropbtn {
    min-width: 140px;
    padding: 5px 1.5rem;
    text-align: center;
}

.wepredict-filter .dropdown-content {
    min-width: 140px;
}

.leaderboard-month-select {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 0.5rem;
    padding: 5px 1.5rem;
    padding-right: 1rem;
    background-color: #E3E4E5;
    border-radius: 1rem;
}

#monthInput {
    background: transparent;
    font-size: 16px;
    font-weight: 900;
    text-align: center;
    border: none;
    outline: none;
}

#monthInput::-webkit-calendar-picker-indicator {
    display: none;
    -webkit-appearance: none;
}

#leaderboard1 {
    padding-bottom: 10px;
    color: #000000;
    text-align: center;
}

.rankingTable-header {
    display: flex;
    justify-items: center;
    align-items: center;
    width: 100%;
    height: 50px;
    padding: 10px 0;
    font-size: 18px;
    font-weight: 900;
    background-color: #FFD800;
}

.sportRankingTable {
    margin: auto;
    background-color: #FBFBFB;
}

.rankingTable-header div,
.sportRankingTableRow div {
    width: 17%;
}

.rankingTable-header div:nth-child(1),
.sportRankingTableRow div:nth-child(1) {
    width: 14%;
}

.rankingTable-header div:nth-child(2),
.sportRankingTableRow div:nth-child(2) {
    width: 18%;
}

.sportRankingTableRow {
    position: relative;
    display: flex;
    justify-items: center;
    align-items: center;
    padding: 8px 0;
    font-size: 16px;
}

.sportRankingTableRow:nth-child(odd) {
    background-color: #E4E5E6;
}

.sportRankingTableRow.myRank {
    background-color: #FFF7CC;
    font-weight: 900;
}

.sportRankingTableRow.steviaRow {
    background: linear-gradient(264.29deg, rgba(255, 216, 0, 0.3) 9.09%, rgba(255, 128, 0, 0.3) 98.86%);
    font-weight: 900;
}

.sportRankingTableRow>div>img {
    margin-right: 0.4rem;
    width: 30px;
    height: 30px;
}

.sportViewTipster {
    font-size: 16px;
    font-weight: 400;
    text-decoration: underline;
    cursor: pointer;
}

.leaderboard1-show-page {
    padding: 2px 0.5rem;
    background-color: #E3E4E5;
    font-size: 12px;
    font-weight: 900;
    border-radius: 1rem;
}

.leaderboard-table-page-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    font-size: 30px;
    cursor: pointer;
}

/* wepredict score tab */
.score-header {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 0.75rem;
}

.score-date-icon {
    margin-right: 0.5rem;
    background-color: transparent;
    font-size: 24px;
    font-weight: 900;
    outline: none;
}

.score-date-tab {
    display: flex;
    align-items: center;
    overflow: hidden;
    border-radius: 1rem 1rem 0 0;
}

.score-day-btn {
    width: 200px;
    padding: 0.5rem 1rem;
    color: #646464;
    background-color: #D9D9D9;
    text-align: center;
    cursor: pointer;
}

.score-day-btn.active {
    color: #000000;
    background-color: #FFD800;
    font-weight: 900;
}

.livescore-subtab {
    display: none;
}

.livescore-subtab.active {
    display: block;
}

.score-date-title {
    padding: 0.5rem 0;
    color: #000000;
    background: linear-gradient(180deg, #EDF1F8 -56%, #FFFFFF 100%);
    font-size: 18px;
    font-weight: 900;
    text-align: center;
}

.score-match-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    color: #000000;
}

.score-match {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1.5rem 1.5rem;
    border: 1px solid rgba(0, 0, 0, 0.3);
}

.score-team-row {
    display: flex;
    flex-direction: column;
    width: 55%;
    gap: 1rem;
}

.score-team {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.score-team img {
    width: 28px;
}

.score-team-score {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    background-color: #D9D9D9;
    border-radius: 0.5rem;
}

.score-match-action {
    display: flex;
    align-items: center;
    gap: 1rem;
    padding-left: 1rem;
    color: #646464;
}

.score-match-action>div {
    height: 24px;
    font-size: 24px;
    cursor: pointer;
}

.score-match-action .fa-angle-double-up {
    margin-top: -6px;
    font-size: 36px;
}

/* wepredict faq tab */
#wepredict-faq-tab {

    color: #000000;
}

.wepredict-faq-title {
    margin-bottom: 0.5rem;
    font-size: 24px;
    font-weight: 900;
}

.wepredict-faq-step {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    margin-bottom: 1.5rem;
}

.wepredict-faq-step-bg {
    display: flex;
    align-items: center;
    width: 33%;
    padding: 20px 15px;
    background-color: #EEEEEE;
    border-radius: 15px;
}

.wepredict-faq-step-bg img {
    width: 70px;
}

.wepredict-faq-step-desc {
    margin-left: 10px;
    text-align: left;
}

.wepredict-faq-step-num {
    font-weight: 900;
}

.wepredict-rules-text {
    color: rgba(0, 0, 0, 0.5);
}

.wepredict-rules-tnc {
    margin-bottom: 2rem;
    font-weight: 600;
    cursor: pointer;
}

.faq-question {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 15px;
    padding: 15px 25px;
    background-color: #EEEEEE;
    font-weight: 900;
}

.faq-question i.fa-chevron-up {
    font-size: 1.2rem;
}

.faq-question.collapsed i.fa-chevron-up {
    transform: rotate(180deg);
}

.faq-answer {
    margin: 30px 25px;
    color: rgba(0, 0, 0, 0.5);
}

/* wepredict modal css */
.wepredict-gold-button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 40px;
    color: #000;
    background-color: #FFD800;
    border: 0;
    font-size: 1.1rem;
    font-weight: 900;
    border-radius: 2rem;
    text-align: center;
    cursor: pointer
}

.wepredict-white-button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 40px;
    background-color: transparent;
    border: 2px solid #FFD800;
    color: #000;
    font-size: 1.1rem;
    font-weight: 900;
    border-radius: 2rem;
    text-align: center;
    cursor: pointer
}

.wepredict-popup-gold-btn {
    /* display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column; */
    min-height: 50px;
    /* margin: auto; */
    padding: 10px 4rem;
    color: #000000;
    background-color: #FFD800;
    font-size: 18px;
    font-weight: 900;
    border-radius: 2rem;
    text-align: center;
    cursor: pointer;
}

.wepredict-popup-grey-btn {
    /* display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column; */
    min-height: 50px;
    /* margin: auto; */
    padding: 10px 4rem;
    color: #FFFFFF;
    background-color: #646464;
    font-size: 18px;
    font-weight: 900;
    border-radius: 2rem;
    text-align: center;
    cursor: pointer;
}

.wepredict-popup-black-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    min-height: 50px;
    margin: auto;
    padding: 10px 0;
    color: #FFFFFF;
    background-color: #000000;
    font-size: 18px;
    font-weight: 900;
    border-radius: 2rem;
    text-align: center;
    cursor: pointer;
}

#my-record-modal,
#tipster-record-modal {
    z-index: 9999;
}

#my-record-modal .modal-dialog,
#tipster-record-modal .modal-dialog {
    width: 900px;
    max-width: initial;
    color: #000000;
}

#sportConfirmPopup .modal-dialog,
#sportConfirmPopup-booster .modal-dialog,
#sportConfirmPopup-nobooster .modal-dialog,
#sportConfirmPopup .modal-dialog {
    width: 400px;
}

.myHistory-title,
.tipster-title {
    margin: 1.5rem 0 0.5rem;
    font-size: 26px;
    font-weight: 900;
    text-align: center;
}

.myHistory-info,
.tipster-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 94%;
    margin: 0 auto;
    padding: 14px 20px;
    color: #FFFFFF;
    background-color: #3C3C3C;
    border-radius: 1rem;
}

.myHistory-info-row,
.tipster-info-row {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    width: 50%;
}

.myHistory-info-text,
.tipster-info-text {
    font-size: 16px;
    white-space: nowrap;
}

.myHistory-rank,
.myHistory-point,
.tipster-rank,
.tipster-point {
    font-size: 24px;
    font-weight: 900;
}

.myHistory-rank .currentUserRank-icon,
.tipster-rank .currentUserRank-icon {
    display: none;
}

.myHistory-predict-btn,
.tipster-predict-btn {
    padding: 6px 1.5rem;
    color: #000000;
    background-color: #FFD800;
    font-size: 18px;
    font-weight: 900;
    text-align: center;
    border-radius: 2rem;
    cursor: pointer;
}

.myHistory-recent-title,
.tipster-recent-title {
    width: 94%;
    margin: 20px auto;
    font-size: 14px;
    font-weight: 900;
}

.myHistory-reset,
.tipster-reset {
    display: none;
    margin-left: 10px;
    color: rgba(0, 0, 0, 0.3);
    border: 1px solid;
    cursor: pointer;
}

.myHistory-recent-row,
.tipster-recent-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 0.5rem;
    width: 94%;
    margin: 0 auto;
}

.myHistory-recent-box,
.tipster-recent-box {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 31%;
    padding: 10px 0;
    background-color: #EEEEEE;
    font-size: 16px;
    text-align: center;
    border-radius: 10px;
    cursor: pointer;
}

.myHistory-recent-box.active,
.tipster-recent-box.active {
    background-color: #FFD800;
}

.myHistory-recent-status,
.tipster-recent-status {
    margin-right: 0.5rem;
    font-weight: 900;
}

.myHistory-table,
.tipster-table {
    padding-bottom: 20px;
    background-color: #FFFFFF;
}

.myHistory-table-header,
.tipster-table-header {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 25px;
    background-color: #FFD800;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
}

.myHistory-table-body,
.tipster-table-body {
    padding: 0 25px;
    background-color: #F7F7F7;
}

.myHistory-table-data,
.tipster-table-data {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 60px;
    padding: 12px 0;
    font-size: 14px;
}

.myHistory-table-data.show:nth-child(even),
.tipster-table-data.show:nth-child(even) {
    background-color: #FFFFFF;
}

.myHistory-table-data>div:nth-child(1),
.tipster-table-data>div:nth-child(1) {
    width: 30%;
    padding: 0 20px;
}

.myHistory-table-data>div:nth-child(2),
.tipster-table-data>div:nth-child(2) {
    width: 18%;
}

.myHistory-table-data>div:nth-child(3),
.tipster-table-data>div:nth-child(3) {
    width: 22%;
}

.myHistory-table-data>div:nth-child(4),
.tipster-table-data>div:nth-child(4) {
    width: 15%;
    text-align: center;
}

.myHistory-table-data>div:nth-child(5),
.tipster-table-data>div:nth-child(5) {
    width: 15%;
    color: #FFFFFF;
    font-size: 0.75rem;
    font-weight: 900;
}

.myHistory-table-league,
.tipster-table-league {
    color: rgba(0, 0, 0, 0.3);
}

.myHistory-table-result,
.tipster-table-result {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 25px;
    height: 25px;
    margin: 0 auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    text-transform: uppercase;
    border-radius: 5px;
}

.table-result-w {
    background-image: url(../images/wepredict/result-win.png);
}

.table-result-hw {
    background-image: url(../images/wepredict/result-half-win.png);
}

.table-result-d {
    background-image: url(../images/wepredict/result-draw.png);
}

.table-result-l {
    background-image: url(../images/wepredict/result-lose.png);
}

.table-result-hl {
    background-image: url(../images/wepredict/result-half-lose.png);
}

.myHistory-table-kickoff,
.tipster-table-kickoff {
    width: 30% !important;
    padding-right: 20px;
    display: flex;
    align-items: end;
    flex-direction: column;
}

.myHistory-table-kickoff-time,
.tipster-table-kickoff-time {
    margin: 2px 0;
    padding: 10px 20px;
    color: #FFFFFF;
    background-color: #646464;
    border-radius: 5px;
}

.myHistory-table-boost,
.tipster-table-boost {
    width: 35px;
}

.myHistory-table-pagination,
.tipster-table-pagination,
.leaderboard-table-pagination {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 16px;
}

.myHistory-table-pagination>div,
.tipster-table-pagination>div,
.leaderboard-table-pagination>div {
    display: flex;
    align-items: center;
}

/* share modal */
.inviteFriendModal-header {
    margin-bottom: 1rem;
    font-size: 1.25rem;
    font-weight: 900;
    text-align: center;
}

.inviteFriendModal-desc {
    margin-bottom: 1.5rem;
    padding: 0 1rem;
    font-size: 1rem;
    text-align: center;
}

.inviteFriendModal-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 1rem;
}

.inviteFriendModal-item {
    width: 32%;
    margin-bottom: 0.5rem;
    padding: 1rem 0.5rem 1rem;
    background-color: #E4E5E6;
    font-size: 14px;
    border-radius: 10px;
    text-align: center;
    cursor: pointer;
}

.inviteFriendModal-item>img {
    width: 45%;
    margin-bottom: 1rem;
}

.inviteFriendModal-remark {
    margin-bottom: 1.5rem;
    padding: 0 1rem;
    font-size: 14px;
    font-style: italic;
    text-align: center;
}

/* currency modal */
#wepredict-tab .modal-header {
    padding: 1rem 0;
    font-size: 24px;
}

.wepredict-modal-body {
    margin: 0;
    padding: 1.5rem 1.5rem;
    font-size: 14px;
    text-align: center;
}

.currency-rate {
    margin: 0.5rem 0;
    padding: 0.75rem 1.5rem;
    background-color: #EEEEEE;
    font-size: 16px;
    font-weight: 900;
    border-radius: 0.5rem;
}

/* booster modal */
.booster-step-row {
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
}

.booster-step-bg {
    display: flex;
    align-items: center;
    width: 32%;
    padding: 10px;
    background-color: #EEEEEE;
    border-radius: 15px;
}

.booster-step-bg img {
    width: 86px;
}

.booster-step-desc {
    margin-left: 10px;
    text-align: left;
}

.booster-step-num {
    font-weight: 900;
}

.wepredict-popup-gold-btn>span {
    color: rgba(0, 0, 0, 0.5);
    font-size: 12px;
    font-weight: 400;
}

.wepredict-popup-grey-btn>span {
    color: rgba(255, 255, 255, 0.5);
    font-size: 12px;
    font-weight: 400;
}

/* handicap modal */
.handicapHeader {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    text-align: center;
}

.handicapHeader>div {
    width: 25%;
    font-weight: 900;
}

.teamA-table {
    border-left: 10px solid #D9D9D9;
    border-right: 10px solid #D9D9D9;
}

.teamB-table {
    border-left: 10px solid #EEEEEE;
    border-right: 10px solid #EEEEEE;
}

.handicapTable tr {
    color: #000000;
    background-color: #D9D9D9;
    font-weight: 400;
}

.teamB-table tr {
    color: #000000;
    background-color: #EEEEEE;
}

.handicapTable tbody tr td {
    padding: 10px 0;
    text-align: center;
    width: 25%;
    position: relative;
    text-transform: capitalize;
}

.handicapTable tbody tr:not(:first-child) {
    border-top: 1px solid #FFF;
}

.handicapTable .winWrap {
    font-weight: 900;
}

.handicapTable .loseWrap,
.handicapTable .drawWrap {
    color: rgba(0, 0, 0, 0.3);
}

#sportConfirmPopup-betTeam {
    font-size: 16px;
    font-weight: 900;
}

.sportConfirmPopup-match-detail {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
    padding: 25px 0px;
    background-color: #EEEEEE;
    border-radius: 1rem;
}

.sportConfirmPopup-teamA,
.sportConfirmPopup-teamB {
    display: flex;
    width: calc(100% / 3 - 8px);
    flex-direction: column;
    position: relative;
    justify-content: center;
    align-items: center;
}

.sportConfirmPopup-vs {
    font-size: 36px;
    font-weight: 900;
}

.sportConfirmPopup-match-detail .countryFlag {
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 60px;
    height: 60px;
    overflow: hidden;
}

/* wepredict challenge */
.sport-events {
    position: relative;
    margin-bottom: 40px;
    padding-bottom: 15px;
    background-color: #FBFBFB;
    border-radius: 20px;
    box-shadow: 5px 5px 10px 0px #0000001A;
}

.sport-event-banner {
    width: 100%;
    background-color: #C4C4C4;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.sport-event-content {
    color: #000000;
    padding: 25px 40px 10px;
    font-size: 18px;
}

.sport-event-content-hide {
    display: none;
}

.sport-event-title {
    margin-bottom: 15px;
    font-size: 24px;
    font-weight: 900;
    text-decoration: underline;
}

.sport-streak-timeline {
    position: relative;
    display: flex;
    margin: 30px 0;
}

.sport-streak-bg {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    height: 15px;
    background-image: linear-gradient(to right, #FFD800 0%, #E4E5E6 0%);
    border-radius: 2rem;
    z-index: 0;
}

.sport-streak-bg-1 {
    background-image: linear-gradient(to right, #FFD800 10%, #E4E5E6 0%);
}

.sport-streak-bg-2 {
    background-image: linear-gradient(to right, #FFD800 20%, #E4E5E6 0%);
}

.sport-streak-bg-3 {
    background-image: linear-gradient(to right, #FFD800 30%, #E4E5E6 0%);
}

.sport-streak-bg-4 {
    background-image: linear-gradient(to right, #FFD800 40%, #E4E5E6 0%);
}

.sport-streak-bg-5 {
    background-image: linear-gradient(to right, #FFD800 50%, #E4E5E6 0%);
}

.sport-streak-bg-6 {
    background-image: linear-gradient(to right, #FFD800 60%, #E4E5E6 0%);
}

.sport-streak-bg-7 {
    background-image: linear-gradient(to right, #FFD800 70%, #E4E5E6 0%);
}

.sport-streak-bg-8 {
    background-image: linear-gradient(to right, #FFD800 80%, #E4E5E6 0%);
}

.sport-streak-bg-9 {
    background-image: linear-gradient(to right, #FFD800 90%, #E4E5E6 0%);
}

.sport-streak-bg-10 {
    background-image: linear-gradient(to right, #FFD800 100%, #E4E5E6 0%);
}

.sport-streak-box-container {
    position: relative;
    display: flex;
    justify-content: flex-end;
    width: 10%;
    z-index: 1;
}

.sport-streak-claim-dot {
    position: absolute;
    top: 0;
    right: 0;
    width: 15px;
    height: 15px;
    background-color: #FF0000;
    border-radius: 2rem;
}

.sport-streak-box {
    width: 70px;
    height: 70px;
    background-color: #FFFFFF;
    font-size: 38px;
    font-weight: 900;
    line-height: 64px;
    border-radius: 2rem;
    border: 6px solid #E4E5E6;
    text-align: center;
}

.sport-streak-box.claimable {
    background-color: #FFD800;
    border: 6px solid #FFD800;
}

.sport-streak-box-claim {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 50px;
    height: 15px;
    color: #000000;
    background-color: #FFD800;
    font-size: 10px;
    text-align: center;
    border-radius: 2rem;
    cursor: pointer;
}

.sport-streak-box-claimed {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 50px;
    height: 15px;
    color: #FFFFFF;
    background-color: #646464;
    font-size: 10px;
    text-align: center;
    border-radius: 2rem;
}

.sport-event-sub-title {
    margin-bottom: 10px;
    font-size: 26px;
    font-weight: 900;
}

.sport-event-sub-title>span {
    font-size: 16px;
}

.sport-event-content ol {
    padding-inline-start: 1.5rem;
}

.sport-event-content ol li {
    margin-block-end: 8px;
}

.sport-streak-divider {
    margin: 30px 0;
    width: 100%;
    border-bottom: 2px dashed #707070;
}

.sport-event-show,
.sport-event-hide {
    margin-top: 15px;
    color: #000000;
    font-size: 24px;
    font-weight: 900;
    text-align: center;
    cursor: pointer;
}

.sport-event-show:hover,
.sport-event-hide:hover {
    text-decoration: underline;
}

.invincible-progress-count {
    margin-top: 15px;
    font-size: 20px;
    font-weight: 900;
}

.invincible-progress-bar {
    margin-bottom: 25px;
    width: 100%;
    height: 13px;
    background-color: #D9D9D9;
    border-radius: 1rem;
}

.invincible-progress-bar-perc {
    height: 100%;
    background-color: #FFD800;
    border-radius: 1rem;
}

.winning-streak-amount {
    font-size: 40px;
    font-weight: 900;
}